Subject: acka-games-digest V3 #120
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest         Friday, June 5 1998         Volume 03 : Number 120

----------------------------------------------------------------------

Date: Fri, 05 Jun 1998 00:43:17 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Fictionary

> Very well:

> The new ing word is "zeugma".

I predict another multiple-successful-guess round.  But maybe that's just
because _I_ know the meaning of this one, if not its precise definition.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Pearl Jam:Ten
Current Book--Mary Stewart:The Moon-Spinners
The door marked "Exit" leads to destruction.  --billbill

------------------------------

Date: Fri, 05 Jun 1998 05:52:39 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 1 - /dev/joe's play

On Wed, 3 Jun 1998, Joseph W. DeVincentis wrote:

> >  A D (/dev/joe)        |
> >  7 C (TGW)             | 9 H (else...if)
> 
> I play the 6 of diamonds.

Ouch!  No.  Does this mean MTM's won by default?

- - 867-5309

lim(8->9) sqrt(8) = 3. 

------------------------------

Date: Fri, 05 Jun 1998 07:02:27 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Acka: WUA round 12 prelim. results

In Word Un-Association round 12, Linkers were required to link "llano"
with "ugly."  The only attempt I received was from JT, who attempted to
link with "beautiful."  This was rejected, although it came closer than
any other. :-)

If Koxvolio would be kind enough to provide the word e was thinking of, e
may gain up to 5 points this round (not 6 anymore because else...if is
now gone.)

Since I did not receive anything from Mr. Tambourine Man, Slakko, rufus,
or Attila the Pun, I would like to ask them if they're seriously
interested in continuing with Word Un-Association.  Please let me know if
you are mentioned above and intend to keep playing.

I do apologize for my delays in posting results; I hope this isn't the
reason for any waning of interest in this fine game.

Scores for round 12 will be posted upon the receipt of a link word, valid
or no, from Koxvolio.

- - 867-5309

Keep honking. I'm reloading. 

------------------------------

Date: Fri, 05 Jun 1998 10:07:16 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 1 - /dev/joe's play

On Fri, 5 Jun 1998, Eric Plumb wrote:
>On Wed, 3 Jun 1998, Joseph W. DeVincentis wrote:
>
>> >  A D (/dev/joe)        |
>> >  7 C (TGW)             | 9 H (else...if)
>> 
>> I play the 6 of diamonds.
>
>Ouch!  No.  Does this mean MTM's won by default?

No.  MTM gets to continue playing cards until he plays an incorrect one
and is eliminated.  If the game ended immediately, /dev/joe would actually
score the most points.  MTM has a chance to decrease his hand size and
thus increase his score, possibly making him the winner of the round.

My suggestion is that MTM order his hand in the order he wishes to play
it, and then you tell me where he screwed up treating each card as a
single play unless he specifies he's making a multiple play.

Current gamestate will be sent in a moment.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 05 Jun 1998 10:24:05 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Eleusis Game 1 - Round 1 - Mr. Tambourine Man's play

And then there were one.  /dev/joe is dealt two penalty cards, and
eliminated from the round for his incorrect play.  Now the only question
is: Can Mr Tambourine Man improve his score? and if so, by how much.

Players and Scores:
    Hubert    : 0 gamepoints ( 0 cards) (Deus)
  @ /dev/joe  : 0 gamepoints (10 cards)
  * TGW       : 0 gamepoints (13 cards)
  @ else...if : 0 gamepoints (17 cards)
(* denotes who's turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)
(@ denotes a player eliminated from the round)
[TGW is Mr. Tambourine Man so that I had less editing to do]

NOTE: Incorrect plays now cause the player to drop out of the round.

Card ranks:
The cards in each suit are ranked A-2 with Ace high.
Wild cards are ranked below 2's.

Correct Plays          | Incorrect plays
- -----------------------+------------------------------------------------------
 K S (starter)         |
 Q S (/dev/joe)        |
 6 S (TGW)             |
 3 S (else...if)       |
 4 C (/dev/joe)        |
 4 D (TGW)             |
 5 D (else...if)       |
 6 D (/dev/joe)        | 5 H (TGW)
 Q D (else...if acting)|
 Q H (/dev/joe [*])    | K S (TGW) 8 H (else...if acting)
 K H (/dev/joe)        |
 A H (TGW)             | J H (else...if) A C (/dev/joe)
 2 S (TGW)             |
 7 S (else...if)       | A S (/dev/joe) 9 S (TGW [*]) J S (else...if)
                       | 5 S (/dev/joe) 6 C (TGW) 10 C (else...if)
10 H (/dev/joe)        |
 K H (TGW)             | A C (else...if) 3 H (/dev/joe) A S (TGW)
 A H (else...if[*])    |
 2 C (/dev/joe)        | 7 D (TGW) 10 C (else...if) 2 H (/dev/joe)
 3 C (TGW)             | J C (else...if)
 4 D (/dev/joe)        | 4 S (TGW) 5 S (else...if)
 4 H (/dev/joe[*])     |
 8 H (TGW)             |
 8 D (else...if)       |
 A D (/dev/joe)        |
 7 C (TGW)             | 9 H (else...if) 6 D (/dev/joe)

[*] every 10th card after the starter is marked while there is no prophet

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 05 Jun 1998 10:28:53 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 1 - /dev/joe's play

JT wrote:
> My suggestion is that MTM order his hand in the order he wishes to play
> it, and then you tell me where he screwed up treating each card as a
> single play unless he specifies he's making a multiple play.

Ack, I forgot about multiple plays.  I had figured out about half the rule
by the end, and could have gotten rid of more cards if I had remembered
that.

/dev/joe

------------------------------

Date: Fri, 05 Jun 1998 10:32:20 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 1 - /dev/joe's play

On Fri, 5 Jun 1998, Joseph W. DeVincentis wrote:
>JT wrote:
>> My suggestion is that MTM order his hand in the order he wishes to play
>> it, and then you tell me where he screwed up treating each card as a
>> single play unless he specifies he's making a multiple play.
>
>Ack, I forgot about multiple plays.  I had figured out about half the rule
>by the end, and could have gotten rid of more cards if I had remembered
>that.

Yeah, that rule is actually vital to getting good scores, especially if
you only know part of the rule :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 05 Jun 1998 10:37:18 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka:  Viruses

If anyone would like to take my place in Viruses, please do so.  I will
be unable to play due to time restrictions (real life should be outlawed
when I'm trying to get re-involved in Acka :)).

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Fri, 05 Jun 1998 10:58:36 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL

Alfvaen wrote:
> "Elvis?" Sam said disbelievingly.
> 
> "And that over there is Elves."
> 
> "Please to meet you!" "Hi there!" "Eat your pencil!" "Grease the skis!"
> Elves seemed to speak in many voices all at once, and Sam couldn't make
> out all of them.  Then, more clearly, Elves said "And you must be Elwes!"
> 
> "Nah, he ain't yet," Elvis said.  "No more than Kirby 2600 was me.  But
> there's no time for that now.  We have to get the third part of the
> Sceptre of banna."

Alfvaen's play of Elvis is accepted.  It becomes a loose end, and the
loose ends thin man and 2600 are burnt, as I'm now convinced the characters
are dead and it's just the sceptre of banna doing the talking.

Alfvaen has no cards remaining, but there are still loose ends so the game
is not over.  It is Alfvaen's turn.  Here's the full status report:

YORL Status:

Loose Ends: 3 - cowboy, snowgod, Elvis
Cards Burned: 44
Cards in Deck: 15
Total in pot: A$220.

Play Order:
Alfvaen            [0 cards] [4 Ale]
two-star           [7 cards]
Mr Tambourine Man  [2 cards] [2 Ale]
867-5309           [4 cards]
Slakko             [8 cards]
rufus              [7 cards]
Attila the Pun     [7 cards]
Karma              [10 cards]

/dev/joe
Barkeep

------------------------------

Date: Fri, 05 Jun 1998 21:33:13 -0400 (EDT)
From: "Raquel Peres da Silva" <[email-masked]>
Subject: Re: Acka: Eleusis G2R1

> I play the 3 C

Now, that was correct.

Ayla
Prophet

------------------------------

End of acka-games-digest V3 #120
********************************